.logo {
  position: fixed;
  top: 20px;
  left: 20px;
  width: 136px;
  height: 34px;
  z-index: 500;
}
.logo polygon,
.logo path {
  fill: #fff;
}
.logo.mod-black polygon,
.logo.mod-black path {
  fill: #000;
}



.nav {
  position: fixed;
  top: 24px;
  right: 20px;
  z-index: 500;
  font-size: 0;
}
@media (max-width: 1023px) {
  .nav {
    display: none;
  }
}
.nav div {
  display: inline-block;
}
.nav a {
  font-size: 15px;
  line-height: 24px;
  display: inline-block;
  margin-left: 20px;
  color: black;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  font-family: "Roboto Condensed", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
}
.nav a:hover {
  color: black;
  border-bottom: 1px solid black;
}
.nav.mod-black a {
  color: black;
}
.nav.mod-black a:hover {
  color: black;
}

.md-back {
	display: none !important;
}










.hamburger {
box-sizing: border-box;
  position: fixed;
  top: 12px;
  right: 0;
  z-index: 500;
  display: none;
  padding: 18px;
  -webkit-transition-property: padding, width, height;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-delay: 0s;
  -moz-transition-property: padding, width, height;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease-out;
  -moz-transition-delay: 0s;
  -ms-transition-property: padding, width, height;
  -ms-transition-duration: 0.2s;
  -ms-transition-timing-function: ease-out;
  -ms-transition-delay: 0s;
  -o-transition-property: padding, width, height;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease-out;
  -o-transition-delay: 0s;
  transition-property: padding, width, height;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
}
.hamburger:after {
  display: block;
  content: " ";
  -webkit-transition-property: padding, width, height;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-delay: 0s;
  -moz-transition-property: padding, width, height;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease-out;
  -moz-transition-delay: 0s;
  -ms-transition-property: padding, width, height;
  -ms-transition-duration: 0.2s;
  -ms-transition-timing-function: ease-out;
  -ms-transition-delay: 0s;
  -o-transition-property: padding, width, height;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease-out;
  -o-transition-delay: 0s;
  transition-property: padding, width, height;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  width: 14px;
  height: 14px;
  background-color: black;
}
@media (max-width: 1023px) {
  .hamburger {
    display: block;
  }
}
.hamburger:hover {
  padding: 16px;
}
.hamburger:hover:after {
  width: 18px;
  height: 18px;
}










.nav-mobile {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 600;
  font-size: 0;
  box-sizing: border-box;
}
.nav-mobile .nav-nst-links {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  box-sizing: border-box;
}
.nav-mobile .nav-nst-links div {
  display: block;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}
.nav-mobile .nav-nst-links div a {
  display: inline-block;
  font-size: 20px;
  line-height: 36px;
  color: black;
  border-bottom: 1px solid transparent;
  text-decoration: none;
  font-weight: 300;
}
.nav-mobile .nav-nst-links div a:hover {
  border-bottom: 1px solid black;
}
@media (max-height: 600px) {
  .nav-mobile .nav-nst-links div {
    padding: 5px 10px;
  }
}
@media (max-height: 480px) {
  .nav-mobile .nav-nst-links div {
    display: inline-block;
    width: 50%;
    text-align: left;
  }
  .nav-mobile .nav-nst-links div a {
    font-size: 18px;
  }
}
@media (max-height: 280px) {
  .nav-mobile .nav-nst-links div {
    display: inline-block;
    width: 50%;
    text-align: left;
  }
  .nav-mobile .nav-nst-links div a {
    font-size: 18px;
    line-height: 30px;
  }
}
